## golang-github-cactus-go-statsd-client 3.1.1+git20190125.82b7a17

=== debian/changelog ===
golang-github-cactus-go-statsd-client (3.1.1+git20190125.82b7a17-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 18:48:02 +0200

golang-github-cactus-go-statsd-client (3.1.1+git20190125.82b7a17-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Feb 2019 18:58:02 +0100
