## golang-github-cactus-go-statsd-client 3.2.0

=== debian/changelog ===
golang-github-cactus-go-statsd-client (3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 22:41:26 +0000
