=== debian/control ===
Source: golang-github-cactus-go-statsd-client
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-go-flags-dev
Standards-Version: 4.3.0
Homepage: https://github.com/cactus/go-statsd-client
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cactus-go-statsd-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cactus-go-statsd-client.git
XS-Go-Import-Path: github.com/cactus/go-statsd-client
Testsuite: autopkgtest-pkg-go

Package: golang-github-cactus-go-statsd-client-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go-flags-dev
Description: statsd client for Go
 This package contains a StatsD client implementation that is safe for
 concurrent use by multiple goroutines and for efficiency can be
 created and reused.
