=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	#find
	rm -f ./obj-x86_64-linux-gnu/bin/test-client
	dh_auto_install
