## golang-github-cactus-go-statsd-client 5.0.0

=== debian/changelog ===
golang-github-cactus-go-statsd-client (5.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standards version to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root:
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 25 Aug 2021 21:39:54 +0000
