=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-go-flags-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/cactus/go-statsd-client
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cactus-go-statsd-client
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cactus-go-statsd-client.git
 XS-Go-Import-Path: github.com/cactus/go-statsd-client
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-cactus-go-statsd-client-dev
 Architecture: all
