## golang-github-cactus-go-statsd-client 5.1.0

=== debian/changelog ===
golang-github-cactus-go-statsd-client (5.1.0-1) unstable; urgency=low

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 02:50:49 +0100
