=== debian/control ===
Source: golang-github-cactus-go-statsd-client
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-go-flags-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/cactus/go-statsd-client
Vcs-Git: https://github.com/cactus/go-statsd-client.git
Homepage: https://github.com/cactus/go-statsd-client
XS-Go-Import-Path: github.com/cactus/go-statsd-client

Package: golang-github-cactus-go-statsd-client-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-go-flags-dev,
         ${misc:Depends}
Description: statsd client for Go.
 A StatsD client (UDP) for Go.
